/* basic styles */
body {margin: 0px; font-family: arial, sans-serif; font-size: 12px; text-align: center; background-color: white;}
.page {width:990px; margin: 0px auto; text-align: left; background-color: #003876; }
.content {width: 960px; margin-left: 15px; background: url(../images/right-blue-slice.gif) repeat-y right white;}

/* for pngs as backgrounds {height: px; width: px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src="",sizingMethod="scale");} */
/* for pngs in IE6 */
.hiddenalt {display: none;}

p, td, li, blockquote {font-size: 12px;}
a, a:visited {color: black;}
a:hover {color: #bf2f38;}

h1 {color: #003876; font-size: 16px;}
h2, .content_rates_category1 {color: #003876; font-size: 14px; font-weight:bold;}
h3, .content_rates_table_title {color: #003876; font-size: 12px; font-weight:bold; text-transform: uppercase;}
h4 {color: #003876; font-size: 12px; font-weight: bold; }
h5 {color: black; font-size: 12px; font-weight: bold; }
h6 {color: black; font-size: 12px; font-style: italic; font-weight: bold;}

.floatR {position: relative; float: right;}
.floatL {position: relative; float: left;}
.breaker {clear: both;}
.border {border: solid 1px red;}
.bttmpad {margin-bottom: 10px}

/* rates page */
.content_rates_table {margin-bottom: 20px; width: 100%;}
.content_rates_table_fields {background-color: #003876; color: white; font-weight: bold; }
.content_rates_table_row2 {background-color: #dfe5ef;}
.content_rates_table_row_highlight {color: #0a6104;}

/* for polls */
.region table td table td {padding: 2px;}
.region table td table{margin-bottom: 10px;}

/* featured rates */
.regions_rates_table {width: 100%;}
.regions_rates_table_row1, .regions_rates_table_row2 {background-color: silver; border-bottom: 3px solid white; font-size: 10px; }
.regions_rates_table_effectivedate {font-size: 9px;}
.regions_rates_table_title {display: none;}
.regions_rates_table_fields { font-size: 10px; color: #003876;}
.aprnote {font-size: 10px; width: 180px;}

/* calendars */
.content_calendar_table {border: solid 1px black;}
td.content_calendar_table_headercell {background-color: black; color: white; text-align: center; font-weight: bold;} 
td.content_calendar_table_headercell a, td.content_calendar_table_headercell a:visited { color: white; text-decoration: none;} 
td.content_calendar_table_headercell a:hover { color: silver; text-decoration: none;} 
td.content_calendar_table_cell { border: solid 1px black} 
td.content_calendar_table_selectedcell { border: solid 1px black; background-color: silver} 

.content_poll_title {font-size: 16px; font-weight: bold; margin: 10px;}
.content_poll_option {margin: 10px;}

/* ******************************************************* */

a.homelink {margin: 15px 0px 0px 15px;}

.banner {width: 960px; background: url(../images/top.gif) no-repeat white; }

/* for dropdown menus*/
.menu {width: 954px; height: 36px; background-color: #bf2f38; z-index: 100; margin: 33px 0px 2px 3px; }
.rollover span.alt {display: none;}
.rollover img {border: none;}
:root .rollover img {display: block;}
.rollover, .rollover:visited {background-color:transparent !important; /* needed for Opera5/6 */ background-repeat:no-repeat; background-position:0 0;}
/* change background position to height of button */
.rollover:hover, .rollover:focus, .rollover:active, .rollover.MMO, .rollover.MMO:visited {background-position:0 -36px;}

.bluline {height: 1px; background-color: white; border-top: solid 1px #003876; border-bottom: solid 1px #003876; overflow: hidden; width: 100%;}

.liner {width: 653px; padding: 10px 20px; margin-top: 2px;}
.bigbanner {margin-left: 3px; border-top: solid white 2px;}

/* top links / utilities */
.toplinks {text-align: right; font-size: 11px;color: #003876; margin: 15px}
a.toplink, a.toplink:visited {text-decoration: none; color: #003876; font-size: 11px;}
a.toplink:hover {text-decoration: underline; color: #bf2f38;}
.pipe {font-weight: bold; margin: 0px 5px 0px 5px;}

.search {display: inline;}
.searchbox {border: solid 1px #003876; width: 120px; margin: 0px 5px;}

.hb1, .hb2, .hb3 {position: relative; margin-bottom: 5px;}
.hb1, .hb2 {border: solid 1px #003876;}
.hb3 {top: 8px; left: 5px;}

/* regions and sidebar content*/
.regions {z-index: 99; width: 259px; background-color: white; border-top: solid white 2px;}
.regionbox ul {margin: 0px; padding: 10px 0px 0px 15px;}
.regionbox ul li {padding-bottom: 5px;}

.boxtop {background: url(../images/Blue-Region-top.gif) repeat-x top; width: 234px; color: white; font-size: 16px; padding: 10px 0px 0px 25px; height: 28px;}
.regionbox, .code_block_indiv_content {width: 235px; background-color: white; border-left: solid  4px #003876; padding: 10px;}
.boxbottom, .code_block_indiv_bttm {background-color:#003876; height: 11px; overflow: hidden; border-bottom: solid white 4px; width: 256px; }

.redbox .boxtop {background: url(../images/Red-Region-top.gif) no-repeat top; width: 234px; color: white; font-size: 16px; padding: 10px 0px 0px 25px; min-height: 29px;}
.redbox .regionbox, .redbox .code_block_indiv_content {width: 235px; background-color: white; border-left: solid  4px #bf2f38; padding: 10px;}
.redbox .boxbottom, .redbox .code_block_indiv_bttm {background-color:#bf2f38; height: 11px; overflow: hidden; border-bottom: solid white 4px; width: 256px; }

.code_block_indiv_top {width: 256px; height: 10px; background-color: #003876;}
.redbox .code_block_indiv_top { background-color: #bf2f38;}

.code_block {overflow: hidden; width: 100%;} /* prevents breaking the design with images that are too wide, if width set */
.code_block_top {}
.code_block_center {}
.code_block_bttm {}
.code_block_indiv_content p{margin-top: 0px;}

.bannerbox { background-color: #bf2f38; width: 235px; padding: 7px 10px 7px 10px;  border-bottom: solid white 4px; }

/* footer */
.bottomlinks {background-color: white; padding: 10px 5px 0px 0px; font-size: 11px; width: 300px; text-align: right; height: 31px;}
a.bottomlink, a.bottomlink:visited {text-decoration: none; color: black;}
a.bottomlink:hover {text-decoration: underline; color: #003876;}

.shoe {width: 636px; padding: 10px 20px; margin: 10px 10px 10px 40px; border-right: solid 1px white; color: white; display: inline}
.footlogos {color: white; width: 230px; margin-right: 20px; margin-top: 10px;}
.footnote {font-size: 10px; width: 230px; text-align: left; line-height: .9;}
.blunote {color: white;}

.icons{ padding: 5px;}
.icons img {margin-right: 10px;}


/*
change '#003876' to main site color
#003876 #003876
Red #bf2f38

*/

.sub_menu {width: 150px; overflow: hidden; display: inline}
 a.sub_sub_menu, a.sub_sub_menu:visited {color: white; text-decoration: none; font-size: 10px; display: block; width: 150px;}
a.sub_menu_header, a.sub_menu_header:visited {color: white; text-decoration: none; font-size: 11px; font-weight: bold; display: block; width: 150px;}
a.sub_menu_header:hover, a.sub_sub_menu:hover {text-decoration: underline;}

ul.content_article_list  {padding-left: 15px;}
ul.content_article_list li {list-style: none;}


.whats_new {display: none; width: 693px; height: 250px; position: relative; }
/*.adnav {position: relative; top: 10px;  border: solid 1px red; text-align: right; }*/
.adnav {position: relative; top: 5px; left: 550px;}
a.numblink, a.numblink:visited {color: white; text-decoration: none; font-weight: bold; position: relative; float: left; margin-right: 5px; font-size: 10px; font-weight: bold; padding: 2px 5px; background-color: #003876; border: solid 1px #003876;}
a.numblink:hover {color: white; text-decoration: underline; font-weight: bold;padding: 2px 5px; background-color: #003876; border: solid 1px #bf2f38; text-decoration: none;}
a.onlink, a.onlink:visited {color: white; text-decoration: none; font-weight: bold; position: relative; float: left; margin-right: 5px; font-size: 10px; font-weight: bold; padding: 2px 5px; background-color: #bf2f38; border: solid 1px #003876;}
a.onlink:hover {color: white; text-decoration: none; font-weight: bold;padding: 2px 5px; background-color: #bf2f38; border: solid 1px #bf2f38
;}

/*.required_legend {padding-bottom: 20px;color: gray;font-style: italic;}*/
span.required, .required_legend {display: none;}
 